{
  "name": "@kit/user-analyses",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "clean": "git clean -xdf .turbo node_modules",
    "typecheck": "tsc --noEmit"
  },
  "exports": {
    "./api": "./src/server/api.ts",
    "./types/*": "./src/types/*.ts"
  },
  "dependencies": {
    "nanoid": "^5.1.5"
  },
  "devDependencies": {
    "@kit/shared": "workspace:*",
    "@kit/supabase": "workspace:*",
    "@kit/tsconfig": "workspace:*"
  },
  "typesVersions": {
    "*": {
      "*": [
        "src/*"
      ]
    }
  }
}
